@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,p,pre,blockquote,dl,dt,dd,ul,ol,li,form,fieldset,legend,input,select,textarea,button,th,td{margin:0;padding:0;}
select,input,button,textarea{font-size:100%;}
fieldset,img{border:none;}
table{border-collapse:collapse;border-spacing:0;}
a{color:#000;text-decoration:none;}
a:hover {color:#000;text-decoration:none;}
hr{color:#E4E4E4;background-color:#e4e4e4;border:none;height:1px;}
del{font-family:simsun;color:#CCC;}
.fas{font-family:"宋体";}
.cnt{margin:0 auto;}
.fl{float:left;}
.fr{float:right;}
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.f10{font-size:10px;}
.f12{font-size:12px;}
.f13{font-size:13px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.fb{font-weight:bold;}
.fn{font-weight:normal;}
.l0{left:0px;}
.t0{top:0px;}
.r0{right:0px;}
.b0{bottom:0px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.p5{padding:5px;}
.p10{padding:10px;}
.p15{padding:15px;}
.p20{padding:20px;}
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pr5{padding-right:5px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.db{display:block;}
.di{display:inline;}
.dib{display:inline-block;*display:inline;zoom:1;letter-spacing:0;}
.dn{display:none;}
.vh{visibility:hidden;}
.vv{visibility:visible;}
.oa{overflow:hidden;}
.oh{overflow:hidden;}
.oa{overflow:auto;}
.rel{position:relative;}
.abs{position:absolute;}
.fix{position:fixed;}
.cp{cursor:pointer;}
.wall{width:100%;}
.wato{width:auto;}
.hall{height:100%;}
.hato{height:auto;}
.bn{border:none;}
.tdn{text-decoration:none;}
.tdu{text-decoration:underline;}
.vm{vertical-align:middle;}
.wb{word-wrap:break-word;word-break:break-all;}
.bd1{border:1px solid #bdbdbd;}
.bgw{background:#fff;}
.bgb{background:#000;}
.bgr{background:#f00;}
.cb{color:#000;}
.cw{color:#fff;}
.cr{color:#f00;}
.cll{clear:left;}
.clr{clear:right;}
.clb{clear:both;}
.lsn{list-style:none;}